body, html {
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  background-color: #fafafa;
  font-family: Segoe UI, sans-serif;
  margin: 0px auto;
  width: 500px;
  height: 375px;
}

#back{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.8s;
}
#back.inactive {
  position: absolute;
  height: 0%;
}

#canvas_holder {  
  background-size: cover; 
  margin: 0; 
  padding: 0; 
  overflow: hidden; 
  min-height: 100vh;
}

video {
  margin-left: auto;
  margin-right: auto;
  width: 500px;
  height: 375px;
  background-color: #666;
  position: inherit;
  z-index: 5000;
  top:20%;
  border-radius: 40px;
}

.showcase {
  position: absolute;
  right: 0;
  width: 100%;
  min-height: 100vh;
  padding: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #111;
  color: #fff;
  z-index: 0;
}

.overlay {
  z-index: 2;
  font-size: 800%;
  text-align: center;
}

.showcase #canvas_holder {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.8s;
}

#canvas_holder.inactive {
  position: absolute;
  top: 0%;
}

#giantAurora {
  transition: opacity 0.3s;
}

#giantAurora.inactive {
  opacity: 0;
}

#tinyAurora {
  transition: opacity 0.3s;
  font-size: 30%;
  position: fixed;
  top: 5%;
  left: 90%;
  display: none;
}

#tinyAurora.inactive {
  opacity: 0;
}

#canvas_holder canvas { 
  position: absolute; 
  display: block; 
  filter: blur(6px) drop-shadow(0 0 30px rgba(51,180,172,1)); 
  transform-origin: 0 100%; 
  transform: skewX(-20deg); 
  animation: fadein 6s 1;
  z-index: 2;
}

@keyframes fadein { 0% { opacity: 0 }}

*, *::before, *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
#background {
  position: absolute;
  width: 100%;
  height: 100%;
  left:0;
  overflow: hidden;
  background: linear-gradient(transparent, rgba(31, 164, 152, 0.6)) 0 100% / 100% 60%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 3% 70% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 7% 60% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 3% 47% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 26% 65% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 20% 50% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 12% 53% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 10% 40% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 24% 34% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 38% 35% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 24% 48% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 7% 30% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 2% 20% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 5% 4% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 10% 15% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 15% 8% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 20% 20% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 80% 36% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 84% 50% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 97% 50% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 85% 40% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 90% 54% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 50% 40% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 55% 49% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 48% 55% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 33% 45% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 80% 60% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 88% 70% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 30% 24% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 30% 10% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 15% 30% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 38% 3% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 68% 30% / 0.2% 0.2%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 90% 32% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 85% 10% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 60% 16% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 88% 12% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 96% 5% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 75% 18% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.9) 70%, transparent 70%) 47% 14% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 54% 10% / 0.2% 0.25%, radial-gradient(rgba(255, 250, 250, 0.5) 70%, transparent 70%) 53% 23% / 0.2% 0.25%, linear-gradient(#141521, #022e4e, #03518a);
  background-repeat: no-repeat;
  z-index: -5;
}
.hide {
  opacity: 0;
  transition: opacity 1s linear;
  -webkit-transition: opacity 1s linear;
  -moz-transition: opacity 1s linear;
  -o-transition: opacity 1s linear;
}
.show {
  opacity: 1;
  transition: opacity 1s linear;
  -webkit-transition: opacity 1s linear;
  -moz-transition: opacity 1s linear;
  -o-transition: opacity 1s linear;
}

.hide2 {
  opacity: 0.3;
  transition: opacity 0.5 linear;
  -webkit-transition: opacity 0.5 linear;
  -moz-transition: opacity 0.5 linear;
  -o-transition: opacity 0.5 linear;
}
.show2 {
  opacity: 1;
  transition: opacity 0.5s linear;
  -webkit-transition: opacity 0.5s linear;
  -moz-transition: opacity 0.5s linear;
  -o-transition: opacity 0.5 linear;
}

#content{
  position:fixed;
  z-index: 50;
  
}

#soundCanvas{
  position:fixed;
  z-index: 2;
  left:0
}



/*///////////////////////////////////////*/
.visualizer-container {
  position:fixed;
  left:1%;
  bottom: 54%;
  max-height: 500px;
  z-index: 2;
}

.lower-container{
  position: absolute;
  display: block;
  transform: rotateX(180deg);
}

.visualizer-container__bar {
  position: relative;
  display: inline-block;
  background: white;
  margin: 0 2px;
  width: 25px;
  height: 50px;
  opacity: 0.5;
  border-radius: 5px;
}

.visualizer-container__m_bar {
  position: relative;
  display: inline-block;
  background: white;
  margin: 0 2px;
  width: 25px;
  height: 50px;
  opacity: 0.5;
  border-radius: 5px;
}

audio{
  display: block;
  position: fixed;
  top: 93%;
  width: 50%;
  left: 25%;
  z-index: 2;
}

/*///////////////////////////////////////*/




body #background {

  margin: auto;
  overflow: hidden;
    opacity:0.8;
    background-color:#ccc;
    position:fixed;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    z-index:-1;
}
body #background .auror_bg {
  position: absolute;
  left: -20%;
  top: -40%;
  width: 300%;
  height: 300%;
  max-width: 2400px;
  max-height: 2400px;
  
  background: linear-gradient(rgba(102, 255, 153, 0.2) 10%, #370037 15%, black 100%);
  
}
body #background .aur_cont {
  margin: -65px auto 0;
  display: table;
  height: auto;
}
body #background .aur_cont .aur {
  transform: skew(-0.06turn, 18deg);
  display: block;
  width: 0;
  min-height: 380px;
  float: left;
  margin-left: 65px;
  border-radius: 5% 52% 30px 20px;
  opacity: 0.8;
}
body #background .aur_cont .aur.aur_1 {
  box-shadow: #4bffd1 0px 0px 100px 20px;
  margin-top: 32px;
  animation: topup 8877ms infinite linear;
}
body #background .aur_cont .aur.aur_2 {
  box-shadow: #4ba38d 0px 0px 100px 20px;
  margin-top: 62px;
  animation: topup 12695ms infinite linear;
}
body #background .aur_cont .aur.aur_3 {
  box-shadow: #4bffff 0px 0px 100px 20px;
  margin-top: 12px;
  animation: topup 7892ms infinite linear;
}
body #background .aur_cont .aur.aur_4 {
  box-shadow: #4b8cbc 0px 0px 100px 20px;
  margin-top: -12px;
  animation: topup 4377ms infinite linear;
}
body #background .aur_cont .aur.aur_5 {
  box-shadow: #4b9b57 0px 0px 100px 20px;
  margin-top: 98px;
  animation: topup 11722ms infinite linear;
}
body #background .aur_cont .aur.aur_6 {
  box-shadow: #4b99eb 0px 0px 100px 20px;
  margin-top: 26px;
  animation: topup 8220ms infinite linear;
}
body #background .aur_cont .aur.aur_7 {
  box-shadow: #4bffc1 0px 0px 100px 20px;
  margin-top: 76px;
  animation: topup 10889ms infinite linear;
}
body #background .aur_cont .aur.aur_8 {
  box-shadow: #4bff3f 0px 0px 100px 20px;
  margin-top: 86px;
  animation: topup 12071ms infinite linear;
}
body #background .aur_cont .aur.aur_9 {
  box-shadow: #4bff42 0px 0px 100px 20px;
  margin-top: 88px;
  animation: topup 10913ms infinite linear;
}
body #background .aur_cont .aur.aur_10 {
  box-shadow: #4b9f56 0px 0px 100px 20px;
  margin-top: 44px;
  animation: topup 7447ms infinite linear;
}
body #background .aur_cont .aur.aur_11 {
  box-shadow: #4be3ff 0px 0px 100px 20px;
  margin-top: 8px;
  animation: topup 3919ms infinite linear;
}
body #background .aur_cont .aur.aur_12 {
  box-shadow: #4bfbd1 0px 0px 100px 20px;
  margin-top: 72px;
  animation: topup 3974ms infinite linear;
}
body #background .aur_cont .aur.aur_13 {
  box-shadow: #4bc8bd 0px 0px 100px 20px;
  margin-top: 31px;
  animation: topup 4325ms infinite linear;
}
body #background .aur_cont .aur.aur_14 {
  box-shadow: #4bff7c 0px 0px 100px 20px;
  margin-top: 1px;
  animation: topup 8337ms infinite linear;
}
body #background .aur_cont .aur.aur_15 {
  box-shadow: #4ba5d4 0px 0px 100px 20px;
  margin-top: 59px;
  animation: topup 11079ms infinite linear;
}
body #background .aur_cont .aur.aur_16 {
  box-shadow: #4b79ba 0px 0px 100px 20px;
  margin-top: 15px;
  animation: topup 9880ms infinite linear;
}
body #background .aur_cont .aur.aur_17 {
  box-shadow: #4b79d9 0px 0px 100px 20px;
  margin-top: 80px;
  animation: topup 9847ms infinite linear;
}
body #background .aur_cont .aur.aur_18 {
  box-shadow: #4bffff 0px 0px 100px 20px;
  margin-top: 70px;
  animation: topup 10528ms infinite linear;
}
body #background .aur_cont .aur.aur_19 {
  box-shadow: #4b9ee1 0px 0px 100px 20px;
  margin-top: 76px;
  animation: topup 3184ms infinite linear;
}
body #background .aur_cont .aur.aur_20 {
  box-shadow: #4bfaff 0px 0px 100px 20px;
  margin-top: 6px;
  animation: topup 10791ms infinite linear;
}
body #background .aur_cont .aur.aur_21 {
  box-shadow: #4baceb 0px 0px 100px 20px;
  margin-top: 48px;
  animation: topup 6672ms infinite linear;
}
body #background .aur_cont .aur.aur_22 {
  box-shadow: #4bded4 0px 0px 100px 20px;
  margin-top: 48px;
  animation: topup 3103ms infinite linear;
}
body #background .aur_cont .aur.aur_23 {
  box-shadow: #4bd3ff 0px 0px 100px 20px;
  margin-top: 20px;
  animation: topup 8319ms infinite linear;
}
body #background .aur_cont .aur.aur_24 {
  box-shadow: #4bffff 0px 0px 100px 20px;
  margin-top: -6px;
  animation: topup 5242ms infinite linear;
}
body #background .pinetree {
  background: black;
  width: 5px;
  height: 20px;
  position: absolute;
  bottom: 85px;
  z-index: 2;
  box-shadow: 2px 0px 20px grey;
  left: 20%;
}
body #background .pinetree:after {
  position: absolute;
  top: -15px;
  left: -18px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 20px solid black;
  content: "";
}
body #background .pinetree:before {
  position: absolute;
  top: -23px;
  left: -12px;
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  border-bottom: 14px solid black;
  content: "";
}
body #background .hill {
  width: 120vw;
  margin-left: -10vw;
  height: 215px;
  margin-bottom: -100px;
  box-shadow: 3px 0px 50px grey;
  position: absolute;
  background: linear-gradient(#0a000a 0%, black 100%);
  bottom: 0;
  left: 0;
  border-radius: 50%;
  z-index: 1;
}
.waves{
  position: relative;
  left: 10%;
  top: -50%;
}
.wave {
  width: 110vw;
  max-width: 1600px;
  max-height: 1600px;
  background: white;
  height: 110vw;
  display: block;
  border-radius: 47%;
  opacity: 0.1;
  box-shadow: white 0 0 30px 10px;
  position: absolute;
  margin: calc(-1300px / 1) auto 0;
}
.wave.wave_1 {
  animation: drift 9000ms infinite linear;
}
.wave.wave_2 {
  animation: drift 15000ms infinite linear;
  border-radius: 46%;
  margin: calc(calc(-1300px / 1) - 2%) auto 0;
}
.wave.wave_3 {
  animation: drift 7000ms infinite linear;
  color: mintcream;
  opacity: 0.1;
  margin: calc(calc(-1300px / 1) - 10%) auto 0;
}
.wave.wave_4 {
  animation: drift 7000ms infinite linear;
  opacity: 0.1;
  margin: calc(calc(-1300px / 1) - 5%) auto 0;
}
@keyframes drift {
  from {
    transform: rotate(0deg);
  }
  from {
    transform: rotate(360deg);
  }
}
@keyframes topup {
  0%, 100% {
    transform: translatey(30px);
  }
  50% {
    transform: translatey(100px);
  }
}
@keyframes northern {
  0% {
    transform: translate(5%, -2%);
  }
  25% {
    transform: translate(10%, 7%);
  }
  40% {
    transform: rotate(-10deg);
  }
  60% {
    transform: translate(7%, -2%);
  }
  85% {
    transform: translate(6%, 3%) rotate(12deg);
  }
  100% {
    transform: none;
  }
}
.star {
  position: absolute;
  opacity: 1;
  left: 20%;
  display: block;
  width: 1px;
  height: 1px;
  border-radius: 50%;
  box-shadow: 027vw 30vw 3px 1px rgba(255, 255, 255, 0.5), 29vw 10vw 2px 2px rgba(255, 255, 255, 0.5), 38vw 52vw 2px 2px rgba(255, 255, 255, 0.5), 68vw 25vw 5px 1px rgba(255, 255, 255, 0.5), 9vw 79vw 5px 2px rgba(255, 255, 255, 0.5), 64vw 11vw 5px 2px rgba(255, 255, 255, 0.5), 51vw 46vw 1px 1px rgba(255, 255, 255, 0.5), 19vw 21vw 3px 1px rgba(255, 255, 255, 0.5), 4vw 77vw 4px 2px rgba(255, 255, 255, 0.5), 35vw 57vw 1px 2px rgba(255, 255, 255, 0.5), 89vw 34vw 2px 1px rgba(255, 255, 255, 0.5), 76vw 40vw 5px 2px rgba(255, 255, 255, 0.5), 19vw 18vw 4px 2px rgba(255, 255, 255, 0.5), 74vw 74vw 5px 1px rgba(255, 255, 255, 0.5), 64vw 55vw 2px 2px rgba(255, 255, 255, 0.5), 70vw 60vw 1px 2px rgba(255, 255, 255, 0.5), 18vw 59vw 5px 1px rgba(255, 255, 255, 0.5), 87vw 36vw 1px 1px rgba(255, 255, 255, 0.5), 17vw 75vw 1px 2px rgba(255, 255, 255, 0.5), 88vw 15vw 5px 2px rgba(255, 255, 255, 0.5), 3vw 61vw 1px 2px rgba(255, 255, 255, 0.5), 32vw 17vw 1px 2px rgba(255, 255, 255, 0.5), 54vw 33vw 1px 2px rgba(255, 255, 255, 0.5), 10vw 22vw 4px 2px rgba(255, 255, 255, 0.5), 19vw 60vw 1px 2px rgba(255, 255, 255, 0.5), 84vw 13vw 4px 2px rgba(255, 255, 255, 0.5), 55vw 79vw 1px 1px rgba(255, 255, 255, 0.5), 60vw 66vw 5px 1px rgba(255, 255, 255, 0.5), 50vw 65vw 3px 2px rgba(255, 255, 255, 0.5), 3vw 31vw 5px 2px rgba(255, 255, 255, 0.5), 61vw 10vw 1px 2px rgba(255, 255, 255, 0.5), 99vw 47vw 4px 1px rgba(255, 255, 255, 0.5), 73vw 12vw 1px 1px rgba(255, 255, 255, 0.5), 20vw 37vw 2px 2px rgba(255, 255, 255, 0.5), 18vw 12vw 5px 2px rgba(255, 255, 255, 0.5), 69vw 59vw 1px 1px rgba(255, 255, 255, 0.5), 80vw 21vw 3px 2px rgba(255, 255, 255, 0.5), 69vw 50vw 2px 2px rgba(255, 255, 255, 0.5), 10vw 75vw 5px 1px rgba(255, 255, 255, 0.5), 62vw 26vw 1px 2px rgba(255, 255, 255, 0.5), 27vw 63vw 2px 2px rgba(255, 255, 255, 0.5), 37vw 13vw 4px 1px rgba(255, 255, 255, 0.5), 15vw 42vw 4px 2px rgba(255, 255, 255, 0.5), 92vw 54vw 4px 1px rgba(255, 255, 255, 0.5), 98vw 67vw 2px 1px rgba(255, 255, 255, 0.5), 2vw 69vw 2px 2px rgba(255, 255, 255, 0.5), 94vw 70vw 2px 1px rgba(255, 255, 255, 0.5), 93vw 32vw 5px 1px rgba(255, 255, 255, 0.5), 97vw 22vw 3px 2px rgba(255, 255, 255, 0.5), 19vw 30vw 3px 1px rgba(255, 255, 255, 0.5), 94vw 77vw 4px 2px rgba(255, 255, 255, 0.5), 39vw 26vw 3px 2px rgba(255, 255, 255, 0.5), 69vw 7vw 2px 1px rgba(255, 255, 255, 0.5), 13vw 58vw 1px 1px rgba(255, 255, 255, 0.5), 65vw 44vw 5px 2px rgba(255, 255, 255, 0.5), 90vw 3vw 1px 1px rgba(255, 255, 255, 0.5), 9vw 78vw 4px 2px rgba(255, 255, 255, 0.5), 58vw 80vw 2px 1px rgba(255, 255, 255, 0.5), 58vw 78vw 4px 1px rgba(255, 255, 255, 0.5), 95vw 80vw 2px 2px rgba(255, 255, 255, 0.5), 62vw 27vw 5px 2px rgba(255, 255, 255, 0.5), 85vw 55vw 5px 1px rgba(255, 255, 255, 0.5), 70vw 40vw 3px 2px rgba(255, 255, 255, 0.5), 38vw 23vw 5px 1px rgba(255, 255, 255, 0.5), 99vw 37vw 5px 1px rgba(255, 255, 255, 0.5), 52vw 5vw 2px 1px rgba(255, 255, 255, 0.5), 29vw 54vw 4px 1px rgba(255, 255, 255, 0.5), 49vw 16vw 2px 1px rgba(255, 255, 255, 0.5), 10vw 30vw 4px 1px rgba(255, 255, 255, 0.5), 63vw 55vw 1px 2px rgba(255, 255, 255, 0.5), 48vw 60vw 3px 2px rgba(255, 255, 255, 0.5), 76vw 40vw 5px 2px rgba(255, 255, 255, 0.5), 57vw 40vw 3px 1px rgba(255, 255, 255, 0.5), 42vw 61vw 1px 1px rgba(255, 255, 255, 0.5), 43vw 52vw 3px 1px rgba(255, 255, 255, 0.5), 64vw 32vw 5px 1px rgba(255, 255, 255, 0.5), 13vw 44vw 2px 2px rgba(255, 255, 255, 0.5), 22vw 28vw 2px 2px rgba(255, 255, 255, 0.5), 11vw 44vw 4px 2px rgba(255, 255, 255, 0.5), 53vw 46vw 1px 2px rgba(255, 255, 255, 0.5), 21vw 43vw 5px 2px rgba(255, 255, 255, 0.5), 49vw 9vw 4px 2px rgba(255, 255, 255, 0.5), 22vw 66vw 3px 1px rgba(255, 255, 255, 0.5), 58vw 3vw 1px 1px rgba(255, 255, 255, 0.5), 92vw 58vw 4px 1px rgba(255, 255, 255, 0.5), 76vw 12vw 4px 2px rgba(255, 255, 255, 0.5), 61vw 11vw 3px 1px rgba(255, 255, 255, 0.5), 45vw 67vw 1px 2px rgba(255, 255, 255, 0.5), 93vw 43vw 3px 2px rgba(255, 255, 255, 0.5), 59vw 17vw 5px 1px rgba(255, 255, 255, 0.5), 22vw 79vw 4px 2px rgba(255, 255, 255, 0.5), 58vw 49vw 1px 1px rgba(255, 255, 255, 0.5), 54vw 54vw 2px 2px rgba(255, 255, 255, 0.5), 30vw 66vw 4px 1px rgba(255, 255, 255, 0.5), 64vw 13vw 5px 1px rgba(255, 255, 255, 0.5), 17vw 50vw 5px 2px rgba(255, 255, 255, 0.5), 50vw 41vw 2px 1px rgba(255, 255, 255, 0.5), 42vw 77vw 3px 2px rgba(255, 255, 255, 0.5), 59vw 35vw 2px 2px rgba(255, 255, 255, 0.5), 43vw 57vw 5px 1px rgba(255, 255, 255, 0.5), 81vw 80vw 2px 2px rgba(255, 255, 255, 0.5), 94vw 22vw 3px 2px rgba(255, 255, 255, 0.5), 69vw 1vw 2px 1px rgba(255, 255, 255, 0.5), 89vw 72vw 5px 1px rgba(255, 255, 255, 0.5), 98vw 58vw 3px 2px rgba(255, 255, 255, 0.5), 16vw 36vw 5px 1px rgba(255, 255, 255, 0.5), 45vw 45vw 1px 2px rgba(255, 255, 255, 0.5), 15vw 56vw 5px 2px rgba(255, 255, 255, 0.5), 96vw 53vw 3px 1px rgba(255, 255, 255, 0.5), 31vw 18vw 3px 2px rgba(255, 255, 255, 0.5), 84vw 3vw 2px 1px rgba(255, 255, 255, 0.5), 38vw 11vw 4px 1px rgba(255, 255, 255, 0.5), 35vw 45vw 2px 2px rgba(255, 255, 255, 0.5), 77vw 18vw 5px 2px rgba(255, 255, 255, 0.5), 33vw 28vw 1px 2px rgba(255, 255, 255, 0.5), 47vw 47vw 1px 1px rgba(255, 255, 255, 0.5), 17vw 45vw 5px 1px rgba(255, 255, 255, 0.5), 41vw 39vw 3px 1px rgba(255, 255, 255, 0.5), 16vw 60vw 4px 1px rgba(255, 255, 255, 0.5), 89vw 7vw 2px 1px rgba(255, 255, 255, 0.5), 80vw 33vw 3px 1px rgba(255, 255, 255, 0.5), 14vw 56vw 3px 2px rgba(255, 255, 255, 0.5), 93vw 32vw 4px 2px rgba(255, 255, 255, 0.5), 5vw 57vw 1px 2px rgba(255, 255, 255, 0.5), 28vw 27vw 2px 1px rgba(255, 255, 255, 0.5), 100vw 16vw 1px 2px rgba(255, 255, 255, 0.5), 55vw 49vw 4px 1px rgba(255, 255, 255, 0.5), 66vw 31vw 2px 2px rgba(255, 255, 255, 0.5), 75vw 80vw 1px 2px rgba(255, 255, 255, 0.5), 97vw 40vw 5px 2px rgba(255, 255, 255, 0.5), 37vw 22vw 2px 1px rgba(255, 255, 255, 0.5), 29vw 7vw 2px 2px rgba(255, 255, 255, 0.5), 94vw 48vw 5px 2px rgba(255, 255, 255, 0.5), 11vw 20vw 1px 1px rgba(255, 255, 255, 0.5), 94vw 31vw 4px 2px rgba(255, 255, 255, 0.5), 80vw 78vw 5px 1px rgba(255, 255, 255, 0.5), 79vw 7vw 1px 1px rgba(255, 255, 255, 0.5), 86vw 64vw 3px 2px rgba(255, 255, 255, 0.5), 19vw 49vw 1px 2px rgba(255, 255, 255, 0.5), 55vw 32vw 4px 2px rgba(255, 255, 255, 0.5), 75vw 65vw 5px 1px rgba(255, 255, 255, 0.5), 56vw 15vw 4px 1px rgba(255, 255, 255, 0.5), 64vw 46vw 5px 1px rgba(255, 255, 255, 0.5), 82vw 44vw 3px 2px rgba(255, 255, 255, 0.5), 68vw 18vw 1px 1px rgba(255, 255, 255, 0.5), 35vw 1vw 4px 1px rgba(255, 255, 255, 0.5), 48vw 29vw 5px 2px rgba(255, 255, 255, 0.5), 94vw 63vw 5px 1px rgba(255, 255, 255, 0.5), 98vw 25vw 4px 2px rgba(255, 255, 255, 0.5), 83vw 50vw 1px 1px rgba(255, 255, 255, 0.5), 59vw 68vh 0 0 rgba(255, 255, 255, 0.9);
}
/*# sourceMappingURL=index.css.map */
